RubyGems Navigation menu

dependabot-composer 0.109.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.156.9 - July 20, 2021 (47.5KB)
  2. 0.156.8 - July 15, 2021 (47.5KB)
  3. 0.156.7 - July 15, 2021 (47.5KB)
  4. 0.156.6 - July 13, 2021 (47.5KB)
  5. 0.156.5 - July 12, 2021 (47.5KB)
  6. 0.109.0 - June 26, 2019 (27.5KB)
全てのバージョンを表示 (全735項目)

Runtime依存性 (1):

Development依存性 (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.72.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    815eb4a597302e95fe892742fc5b5352a8056286e41d4f2b1756b5f2d4594336

    累計ダウンロード数 969,236

    現行バージョン 1,187

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: